 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-group-1 {
  min-height: 495px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 430px;
  width: 1131px;
  --top-right-radius: 30px;
  --bottom-left-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 880px;
    height: 334px;
    margin-top: -47px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    background-position: 9.07% 50%;
    min-height: 319px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    width: 827px;
    height: 303px;
    margin-top: 0;
    margin-right: -7px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 198px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 184px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-1 .u-image-1 {
    height: 173px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 867px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 797px;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-2 .u-text-2 {
  margin: 0 29px 0 8px;
}

.u-section-2 .u-text-3 {
  margin: 4px -18px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 0 -18px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 15px;
  margin: 22px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 620px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 657px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 470px;
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 857px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 435px;
    margin-top: 61px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    height: 436px;
    margin-left: 4px;
  }
}